Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 721310 (CVE-2020-6464) - <www-client/{chromium,google-chrome}-81.0.4044.138: Multiple vulnerabilities (CVE-2020-{6464,6831})
Summary: <www-client/{chromium,google-chrome}-81.0.4044.138: Multiple vulnerabilities ...
Status: RESOLVED FIXED
Alias: CVE-2020-6464
Product: Gentoo Security
Classification: Unclassified
Component: Vulnerabilities (show other bugs)
Hardware: All Linux
: Normal major (vote)
Assignee: Gentoo Security
URL: https://chromereleases.googleblog.com...
Whiteboard: A2 [glsa+ cve]
Keywords: PullRequest
Depends on:
Blocks:
 
Reported: 2020-05-06 18:29 UTC by Stephan Hartmann
Modified: 2020-05-14 22:37 UTC (History)
1 user (show)

See Also:
Package list:
www-client/chromium-81.0.4044.138
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stephan Hartmann 2020-05-06 18:29:43 UTC
See ${URL}.

Can't claim alias for CVE-2020-6831 because its already used by bug 721090.
Comment 1 Larry the Git Cow gentoo-dev 2020-05-06 19:24:15 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=82abc8f9f4f18859afbfec8d7e69846b33d02676

commit 82abc8f9f4f18859afbfec8d7e69846b33d02676
Author:     Stephan Hartmann <stha09@googlemail.com>
AuthorDate: 2020-05-06 19:20:56 +0000
Commit:     Mike Gilbert <floppym@gentoo.org>
CommitDate: 2020-05-06 19:24:10 +0000

    www-client/chromium: stable channel bump to 81.0.4044.138
    
    Bug: https://bugs.gentoo.org/721310
    Package-Manager: Portage-2.3.89, Repoman-2.3.20
    Signed-off-by: Stephan Hartmann <stha09@googlemail.com>
    Signed-off-by: Mike Gilbert <floppym@gentoo.org>
    Closes: https://github.com/gentoo/gentoo/pull/15668

 www-client/chromium/Manifest                      |   1 +
 www-client/chromium/chromium-81.0.4044.138.ebuild | 763 ++++++++++++++++++++++
 2 files changed, 764 insertions(+)
Comment 2 Agostino Sarubbo gentoo-dev 2020-05-07 12:27:21 UTC
amd64 stable.

Maintainer(s), please cleanup.
Security, please add it to the existing request, or file a new one.
Comment 3 Larry the Git Cow gentoo-dev 2020-05-08 15:00:14 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=d3fc61af71b4ffc9397ce835f1f4b0c9194fece1

commit d3fc61af71b4ffc9397ce835f1f4b0c9194fece1
Author:     Stephan Hartmann <stha09@googlemail.com>
AuthorDate: 2020-05-08 06:37:26 +0000
Commit:     Mike Gilbert <floppym@gentoo.org>
CommitDate: 2020-05-08 14:58:38 +0000

    www-client/chromium: security cleanup
    
    Bug: https://bugs.gentoo.org/721310
    Package-Manager: Portage-2.3.89, Repoman-2.3.20
    Signed-off-by: Stephan Hartmann <stha09@googlemail.com>
    Signed-off-by: Mike Gilbert <floppym@gentoo.org>
    Closes: https://github.com/gentoo/gentoo/pull/15708

 www-client/chromium/Manifest                      |   1 -
 www-client/chromium/chromium-81.0.4044.129.ebuild | 763 ----------------------
 2 files changed, 764 deletions(-)
Comment 4 GLSAMaker/CVETool Bot gentoo-dev 2020-05-14 22:37:02 UTC
This issue was resolved and addressed in
 GLSA 202005-13 at https://security.gentoo.org/glsa/202005-13
by GLSA coordinator Thomas Deutschmann (whissi).